<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE hibernate-reverse-engineering PUBLIC "-//Hibernate/Hibernate Reverse Engineering DTD 3.0//EN" "http://hibernate.sourceforge.net/hibernate-reverse-engineering-3.0.dtd">
<hibernate-reverse-engineering>
  <schema-selection match-catalog="travel_tour"/>
  <table-filter match-name="hinhanhchitiet"/>
  <table-filter match-name="quangcao"/>
  <table-filter match-name="binhchon"/>
  <table-filter match-name="nguoidung"/>
  <table-filter match-name="vaitro"/>
  <table-filter match-name="trangthaidonhang"/>
  <table-filter match-name="chitietdonhang"/>
  <table-filter match-name="donhang"/>
  <table-filter match-name="tour"/>
  <table-filter match-name="khuvuc"/>
  <table-filter match-name="thuonghieu"/>
</hibernate-reverse-engineering>
